RTCPCompoundHandler::SendReport(3)

NAME
RTCPCompoundHandler::SendReport -

Struct for SR (sender report) RTCP packets.

SYNOPSIS

#include <rtcppkt.h>

  Public Attributes
uint32 ssrc
source identifier.
SenderInfo sinfo
actual sender info.
RRBlock blocks [1]
possibly several receiver info blocks.

Detailed Description

Struct for SR (sender report) RTCP packets.

Member Data Documentation

  RRBlock RTCPCompoundHandler::SendReport::blocks[1]

possibly several receiver info blocks.

  SenderInfo RTCPCompoundHandler::SendReport::sinfo

actual sender info.

  uint32 RTCPCompoundHandler::SendReport::ssrc

source identifier.

Author

Generated automatically by Doxygen for ccRTP from the source code.